<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Legion of Super-Heroes</Series>
  <Number>001</Number>
  <Web>https://www.comixology.com/Legion-of-Super-Heroes-2019-1/digital-comic/813453</Web>
  <Volume>2019</Volume>
  <Summary>Welcome to the 31st century! Inspired by the acts of and lessons learned from the greatest heroes of all time, the Legion of Super-Heroes have gathered together to stop a galaxy from repeating its past mistakes. The greatest lineup of heroes in comic book history returns with new, fresh, and reader-friendly stories! 
Eisner Award-winning writer Brian Michael Bendis reteams with master artist Ryan Sook (Action Comics) for one of the most ambitious mainstream comic books ever created! Why have the Legion of Super-Heroes broken the cardinal rule of the United Planets and inducted Jon Kent, a.k.a. Superboy, into the Legion? What are they hiding? And what does it have to do with Aquaman’s long-lost trident?</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB813453], [RELDATE:2019-11-06]</Notes>
  <Publisher>DC</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>22</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
